# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gibot/version'

Gem::Specification.new do |spec|
  spec.name          = "gibot"
  spec.version       = Gibot::VERSION
  spec.authors       = ["Salvatore Ferrucci"]
  spec.email         = ["salvatore@algonauti.com"]
  spec.summary       = %q{Git Robot push-based application deployment}
  spec.description   = %q{New generation tool to manage Heroku-like deployment on your host.}
  spec.homepage      = "https://github.com/algonauti/gibot"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
